@charset "utf-8";

#top_search {
	position: static;
	display: none;
	width: 100%;
	height: auto;
	padding: 0px;
	background: #FFF;
}
#top_search.acc_open {
	display: block;
}
#header_search_wrap {
	display: none;
}
#header_search_wrap.acc_open {
	display: block;
}

#top_search_a,
#top_search_a ul {
	position: static;
	text-align: center;
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	/* display: flex; */
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	/* flex-wrap: wrap; */
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
}

#top_search_a li,
#top_search_a li:first-child{
	display: block;
	width: 50%;
	height: auto;
	margin: 0px;
	padding: 1px;
	box-sizing: border-box;
}

/* ゆめるんネット */
#top_search_a li#gnav_yumerun {
	width: 100%;
}
#top_search_a li#gnav_yumerun a img {
	max-width: 100%;
	height: auto;
	margin: 0;
}
#top_search_a li#gnav_yumerun a {
	width: auto;
	padding: 0;
}

#top_search_a li a,
#top_search_a li a:hover,
#top_search_a li#gnav0 a,
#top_search_a li#gnav0 a:hover {
	display: block;
	float: none;
	width: auto;
	height: auto;
	text-align: left;
	padding: 20px;
	line-height: 1em;
}

#header_search {
	display: block;
	width: auto;
	padding: 10px;
}
#header_search > div {
	display: block;
}
div#header_search_link{
	display: none;
}
#top_search_keyword{
	text-align: center;
}
#header_search_link {
	width: 100%;
	margin: 0px;
	padding: 0px;
	table-layout: auto;
}
#header_search_link ul {
	table-layout: auto;
}

#header_search_link ul {
	display: block;
}

#header_search_link ul li {
	display: block;
}

#header_search_link ul li a {
	height: auto;
	padding: 20px;
	display: block;
	position: static;
	text-align: center;
	font-weight: bold;
	margin: 10px 0px;
	font-size: 1.7rem;
}

#header_search_link ul li a span {
	position: static;
	display: inline;
	transform: translate(0,0);
}

#header_search_link ul li a br {
	display: none;
}


#submit{
	width: 70px;
	height: 40px;
	vertical-align: top;
	margin: 0px;
	position:static;
	font-size: 1.4rem;
	font-weight: normal;
}

#tmp_query{
	height: 40px !important;
	vertical-align: top;
	width: 60vw;
	padding: 0px 0px !important;
	background-position: center;
	position: static;
	margin: 0px;
	border-width: 1px !important;
	text-indent: 1rem;
	font-size: 1.4rem;
}

#cse_filetype {
	display: block;
	margin: 10px 0;
}

@media only screen and (orientation : landscape) {
	#tmp_query {
		width: 70%;
	}
}